@font-face {
    font-family: TimeTraveler;
    src: url(font/TimeTravelerPal-Normal-Regular.ttf);
  }

body {
    font-family: Montserrat,sans-serif;
}
#title{
    font-size: 4vw;
}
#time{
    margin-top: -6vw;
    margin-bottom: -7vw;
    font-family: TimeTraveler,sans-serif;
    font-size: 21vw;
}
#time>span{
    display: inline-block;
    width: 12.6vw;
}
#dot{
    margin-left: -2vw;
    margin-right: -2vw;
}
#detail{
    font-size: 4vw;
}
#location{
    font-size: 1.6vw;
    font-weight: bold;
}
#useragent{
    font-size: 0.6vw;
}
#ip{
    font-size: 0.8vw;
    font-weight: 600;
}
#version{
    font-size: 0.6vw;
}